---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: autogo_chan_switch
job_origin: hwsim-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-autogo_chan_switch-debian-12-x86_64-20240206.cgz-310c8387c638-20240322-38931-17m2c7p-0.yaml"
id: 94768d0aadf339fea419d5e66e145a98c68b87d7
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- WLAN: y
- PACKET: y
- CFG80211: m
- CFG80211_WEXT: y
- CFG80211_DEBUGFS: y
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: y
- MAC80211_MESH: y
- MAC80211_DEBUGFS: y
- VETH
- BRIDGE
- MACSEC: m
commit: 310c8387c63830bc375827242e0f9fa689f82e21
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-03-22 12:10:27.489259596 +08:00
_rt: "/result/hwsim/autogo_chan_switch/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21"
compiler: gcc-12
head_commit: 4f7624b66311b4e7a5e4d836f3c99355205adbf8
base_commit: e8f897f4afef0031fe618a8e94127a0934896aba
branch: linux-devel/devel-hourly-20240319-203444
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240321-223304"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/autogo_chan_switch/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21/vmlinuz-6.8.0-rc1-00580-g310c8387c638
- branch=linux-devel/devel-hourly-20240319-203444
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-autogo_chan_switch-debian-12-x86_64-20240206.cgz-310c8387c638-20240322-38931-17m2c7p-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=310c8387c63830bc375827242e0f9fa689f82e21
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20240226.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-717e5d7-1_20240320.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-autogo_chan_switch-debian-12-x86_64-20240206.cgz-310c8387c638-20240322-38931-17m2c7p-0.cgz"
last_kernel: 6.8.0-wt-ath-26589-g35ece2540dba

#! queue options

#! schedule options

#! /cephfs/db/releases/20240320132523/lkp-src/include/site/inn
acpi_rsdp: ''

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21/vmlinuz-6.8.0-rc1-00580-g310c8387c638"
result_root: "/result/hwsim/autogo_chan_switch/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/310c8387c63830bc375827242e0f9fa689f82e21/0"

#! /cephfs/db/releases/20240321223016/lkp-src/include/site/inn
dequeue_time: 2024-03-22 12:52:50.224772462 +08:00
job_state: finished
loadavg: 5.15 1.95 0.71 1/189 4798
start_time: '1711086561'
end_time: '1711086629'
version: "/lkp/lkp/.src-20240321-223344:13d829744415:213d61c80dc6"
